GET /meetings/{meetingId}/registrants
Operation ID: meetingRegistrants
Auth: unknown
Description
A host or a user with admin permission can require [registration for a Zoom meeting](https://support.zoom.us/hc/en-us/articles/211579443-Registration-for-Meetings). Use this API to list users that have registered for a meeting.<br><br> **Scopes**: `meeting:read:admin` `meeting:read`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Medium`
Parameters (6)
(integer, path, required)
The meeting ID in **long** format. The data type of this field is "long"(represented as int64 in JSON). While storing it in your database, store it as a **long** data type and **not as an integer**, as the Meeting IDs can be longer than 10 digits.
(string, query, optional)
The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.
(string, query, optional)
The meeting occurrence ID.
(integer, query, optional, default: 1)
**Deprecated** - This field has been deprecated and we will stop supporting it completely in a future release. Please use "next_page_token" for pagination instead of this field. The page number of the current page in the returned records.
(integer, query, optional, default: 30)
The number of records returned within a single API call.
Constraints: {'maximum': 300}
(string, query, optional, default: approved)
The registrant status:<br>`pending` - Registrant's status is pending.<br>`approved` - Registrant's status is approved.<br>`denied` - Registrant's status is denied.
Constraints: {'enum': ['pending', 'approved', 'denied']}
No probe data for this endpoint yet.